<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jorney</title>
    <link rel="stylesheet" href="css/reset.css" class="css">
    <link rel="stylesheet" href="css/jorney.css">
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i" rel="stylesheet">
    <!--как подключить локальные шрифты, (на какой из 4 файлов ссылка?),  чтоб bold и italic воспринимались как свойства?-->

</head>
<body>
<section class="main">
    <!--section.header>div.container>a.logo+div.header-icons>(a.header-icons-link*3>img)+^^p.header-right>span.header-right-text+a.header-right-link+span.header-right-text+a.header-right-link-->
    <!--почему верхняя строка утраивает p.header-right? - взять в обычные скобки, чтоб не утраивало-->
    <header class="header">
        <div class="container header-flex">
            <a href="" class="logo">Journey</a>
            <div class="header-right">
                <div class="header-icons">
                    <a href="" class="header-icons-calend"></a>
                    <a href="" class="header-icons-forum"></a>
                    <a href="" class="header-icons-compas"></a>
                </div>
                <p class="header-right-greeting">
                    <span class="header-right-text">Welcome,</span>
                    <a href="" class="redirect-link">log in</a>
                    <span class="header-right-text">or</span>
                    <a href="" class="redirect-link">sign up</a>
                </p>
            </div>
        </div>
    </header>
    <div class="container flex-align">
        <div class="sign-up-window">
            <div class="sign-up-window-top">
                <h2 class="window-title"> Sign Up</h2>
                <a href="" class="redirect-link">Log in</a>
            </div>
            <div class="sign-up-window-buttons">
                <button class="loginBtn loginBtn--facebook">
                Facebook
            </button>
            <button class="loginBtn loginBtn--google">
                Google
            </button>
            </div>
            <hr class="hr-or" data-content="or">
            <form action="" class="sign-up-form">
                <input class="input-field" name="first_name" type="text" placeholder="First Name" required>
                <input class="input-field" name="last_name" type="text" placeholder="Last Name" required>
                <input class="input-field" name="email" type="text" placeholder="Email" required>
                <input class="input-field" name="password" type="password" placeholder="Choose Password" required>
                <input class="input-field" name="confirm_password" type="password" placeholder="Confirm Password"
                       required>
                <label class="checkbox-label" for="agreedTermsConditions">
                    <input id="agreedTermsConditions" name="agreedTermsConditions" type="checkbox">
                    <span class="checkmark"></span>
                    <span class="checkbox-label-text">Agree our</span>
                    <a href="" class="redirect-link">terms &amp; conditions</a>
                </label>
                <input class="submit-btn" name="submit" type="submit" value="Create account">
            </form>
        </div>
    </div>
</section>
</body>
</html>